<!DOCTYPE html>
<html lang="es-es">
	<head>
		<meta charset="utf-8">
		<!--<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">-->

		<title> Auditta DOC </title>
		<meta name="description" content="Puzzle productivo">
		<meta name="author" content="Opertia">
			
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

<?php echo AppLibreria::renderJs()?>
	<?php echo AppLibreria::renderCss()?>
	

	
<script type="text/javascript">
	var myfocus = '<?php echo (isset($this->focus_vista))?$this->focus_vista:'';?>';

	var baseUrl = '<?php echo $this->baseUrl;?>';
	var publicUrl='<?php echo $this->publicUrl;?>';
	var curDate = '<?php echo date('d/m/Y')?>';
	
	
	
	try{
		var conectorws = jQuery.Zend.jsonrpc({url: baseUrl+'/ws/jsonrpc'})
	}catch(err){
			//console.log(err);
			}

	</script>

	<?php echo AppEvento::render();?>
	</head>
	<body class="fixed-header fixed-navigation fixed-ribbon">
		<!-- POSSIBLE CLASSES: minified, fixed-ribbon, fixed-header, fixed-width
			 You can also add different skin classes such as "smart-skin-1", "smart-skin-2" etc...-->
			 <div id="principal">
	<?php 

		$ly = $this;
		if ($ly instanceof LYTSuper) {
			$usu = Usuario::UsuarioLoqueado();
			if (Usuario::isLoggedIn()) {
				echo $ly->reg_cabecera;
				echo '<div id="main">';
				echo $ly->reg_miga;
				echo '<div id="content">'; 
					echo $ly->reg_titulo;
					echo $ly->reg_contenido;
				echo '</div>';
				echo '</div>';
				
			} else {
				echo '<div style="display:table;width:400px;position: absolute; top: 50%; left: 50%;margin: -200px ">';
				echo '<div style="display:table-cell;vertical-align:middle">';
				echo $ly->reg_contenido;
				echo '</div>';
				echo '</div>';
			}
		}  
	?>		
			</div>
				<?php echo AppLibreria::renderJsBody();?>
	</body>
</html>